Display a full near-realtime analysis of server "lag", i.e. globalstep dtimes.  This allows admins to monitor system performance, or mod authors to monitor code performance impact, continuously, instead of having to do /status over and over.

The visualization is a weighted histogram.  See the description of the lagometer command (i.e. /help lagometer) for more detail.

Additionally, there are a couple of lines of statistics at the bottom, with:
- `mean`: Estimated average step size over the sampling period
- `quants`: Quantiles over sampling period, consisting of: minimum, 1st quartile, median, 3rd quartile, max.
- `v`: Minetest engine version
- `con`: Number of player connections
- `ent`: Number of luaentities active
- `max_lag`: The engine's exponentially-averaged max lag statistic
- `uptime`: How long the server has been running continuously

Note that summary statistics (e.g. mean, quantiles, and especially max_lag) are approximate and based on pre-rounded or pre-aggregated statistics.

Players will see the lagometer if they have the `lagometer` priv, and enable the lagometer toggle via the `/lagometer` command.  The meter displays on the bottom right of the screen.
